#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-C87eVhYNz094QAlHYVxZQx
key:                  cassava-megaparsec-2.0.2-C87eVhYNz094QAlHYVxZQx
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  7814cfe1cdc0edf9c64018192ffea878
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-C87eVhYNz094QAlHYVxZQx
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cassava-0.5.2.0-K6mRn5kieCYBshequveDP
    megaparsec-8.0.0-gJH3tePucI7DyYU88zemr
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

